@import url('https://fonts.googleapis.com/css2?family=Momo+Trust+Display&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
	--blue: #368CE7;
	--blue-dark: #1666BA;
	--blue-light: #7AB3EF;

	--red: #FF0000;
	--red-dark: #A70000;
	--red-light: #FF5252;

	--green: #76BA1B;
	--green-dark: #4C9A2A;
	--green-light: #ACDF87;

	--orange: #ff7400;
	--orange-dark: #ff4d00;
	--orange-light: #ff9a00;

	--black: #000;
	--dark: #333;
	--light: #666;

	--white: #fff;
	--white-dark: #ccc;
	--white-light: #eee;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
}

a,
button,
input,
textarea {
	outline: 0;
	transition: all .5s ease;
}

a {
	text-decoration: none !important;
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	background: url(../img/bg.jpg) center;
	background-attachment: fixed;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Momo Trust Display", cursive;
	font-weight: 700;
}


header,
.banner,
.section,
.h2,
.para,
.flexbox,
footer {
	width: 100%;
	float: left;
}

nav {
      background: #2d8fbe;
      color: #fff;
      display: flex;
      justify-content: space-between;
      align-items: center;
      position: absolute;
      z-index: 1000;
	  width: 100%;
	  box-shadow: 0 2px 12px rgba(0, 0, 0, .4);
    }
	nav .container{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
    .logo {
      font-size: 30px;
      font-weight: bold;
	  font-family: "Momo Trust Display", serif;
	  color: #ffffff;
	  font-weight:200;
    }

    .menu {
      display: flex;
	  gap: 3px;
    }

   .menu a {
  box-shadow: inset 0 0 0 0 #54b3d6;
  color: #ffffff;
	padding: 0 .25rem;
	margin: 0 -.25rem;
  transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
  padding: 15px;
}
.menu a:hover {
  color: #fff;
  box-shadow: inset 200px 0 0 0 #54b3d6;;
}
    .menu-btn {
      display: none;
      flex-direction: column;
      justify-content: space-between;
      width: 30px;
      height: 22px;
      cursor: pointer;
	  z-index: 3;
    }

    .menu-btn span {
      height: 3px;
      width: 100%;
      background: #ffffff;
      border-radius: 2px;
      transition: 0.4s;
    }

    /* Cross Icon Animation */
    .menu-btn.open span:nth-child(1) {
      transform: rotate(45deg) translate(6px, 6px);
    }
    .menu-btn.open span:nth-child(2) {
      opacity: 0;
    }
    .menu-btn.open span:nth-child(3) {
      transform: rotate(-45deg) translate(6px, -6px);
    }

    /* Mobile */
    @media (max-width: 768px) {
      .menu {
        position: fixed;
        top: 0;
        right: -100%;
        width: 220px;
        height: 100%;
        background: #2d8fbe;
        flex-direction: column;
        padding-top: 70px;
        transition: 0.3s;
		margin-right: 0;
		padding-right: 20px;
      }

      .menu a {
        padding: 5px 20px;

      }

      .menu.active {
        right: 0;
      }
.logo{
	font-size: 25px;
	margin: 10px 0;
}
      .menu-btn {
        display: flex;
      }
    }

.container {
	width: 100%;
	max-width: 1300px;
	padding: 0 15px;
}

.banner {
	position: relative;
	background: url(../img/banner.jpg) bottom ;
	background-size: cover;
	padding: 50px 0 80px 0;
}

.banner .container {
	min-height: 300px;
	color: #fff;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	text-align: center;
}
.div{
	position: absolute;
	width: 100%;
	bottom: -2px;
	transform: rotate(-180deg);
	fill: #ffffff;
}
.h-low .container {
	min-height: 100px;

}

h1 {
	font-size: 35px;
	font-weight: 800;
	margin: 0 0 10px;
	width: 80%;
}

h1:last-child {
	margin: 0 !important;
}

.banner p {
	font-size: 15px;
	line-height: 24px;
}

.section {
	padding: 20px 0;
	position: relative;
}

.section .container {
	position: relative;
	z-index: 2;
}

.h2 {
	font-size: 26px;
	font-weight: 600;
	margin: 0 0 10px;
}

.para {
	font-size: 14px;
	line-height: 23px;
	margin: 0 0 20px;
}

.para:last-child {
	margin: 0;
}

.flexbox {
	display: flex;
	align-items: center;
	margin: 0 0 20px;
}

.flexbox:last-child {
	margin: 0;
}

.flexbox>p,
.flexbody {
	flex: 1;
}

.flexbox>p:first-child,
.flexbody:first-child {
	margin: 0 30px 0 0;
}

.flexbox>p:last-child,
.flexbody:last-child {
	margin: 0 0 0 30px;
}

.flexbox>img {
	width: 100%;
	max-width: 35%;
	border-radius: 20px;
}
.img {
	width: 50%;
}

.img img {
	width: 100%;
}
.ul{
	font-size: 14px;
}
.video {
	width: 700px;
	max-width: 100%;
	height: 400px;
	float: left;
	margin: 0 0 20px;
	position: relative;
}

iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	float: left;
	top: 0;
	left: 0;
}
.section2{
	background-color: #fff;
}
.buttons {
  display: flex;
  justify-content: space-around;
  top: 20px;
  left: 20px;
}

.buttons .btn-cu {
  width: 150px;
  height: 50px;
  background-color: #2d8fbe;
  margin: 20px;
  color: #ffffff;
  position: relative;
  overflow: hidden;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 500;
  text-transform: uppercase;
  transition: all 0.3s ease;
  cursor: pointer;
  border: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 3px;
}

.buttons .btn-cu:before, .buttons .btn-cu:after {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  background-color: #4caedb;
  transition: all 0.3s cubic-bezier(0.35, 0.1, 0.25, 1);
}

.buttons .btn-cu:before {
  right: 0;
  top: 0;
  transition: all 0.5s cubic-bezier(0.35, 0.1, 0.25, 1);
}

.buttons .btn-cu:after {
  left: 0;
  bottom: 0;
}

.buttons .btn-cu span {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
  padding: 0;
  z-index: 1;
}

.buttons .btn-cu span:before, .buttons .btn-cu span:after {
  content: "";
  position: absolute;
  width: 2px;
  height: 0;
  background-color: #61c3f1;
  transition: all 0.3s cubic-bezier(0.35, 0.1, 0.25, 1);
}

.buttons .btn-cu span:before {
  right: 0;
  top: 0;
  transition: all 0.5s cubic-bezier(0.35, 0.1, 0.25, 1);
}

.buttons .btn-cu span:after {
  left: 0;
  bottom: 0;
}

.buttons .btn-cu p {
  padding: 0;
  margin: 0;
  transition: all 0.4s cubic-bezier(0.35, 0.1, 0.25, 1);
  position: absolute;
  width: 100%;
  height: 100%;
}

.buttons .btn-cu p:before, .buttons .btn-cu p:after {
  position: absolute;
  width: 100%;
  transition: all 0.4s cubic-bezier(0.35, 0.1, 0.25, 1);
  z-index: 1;
  left: 0;
}

.buttons .btn-cu p:before {
  content: attr(data-title);
  top: 50%;
  transform: translateY(-50%);
}

.buttons .btn-cu p:after {
  content: attr(data-text);
  top: 150%;
  color: #ffffff;
}

.buttons .btn-cu:hover:before, .buttons .btn-cu:hover:after {
  width: 100%;
}

.buttons .btn-cu:hover span {
  z-index: 1;
}

.buttons .btn-cu:hover span:before, .buttons .btn-cu:hover span:after {
  height: 100%;
}

.buttons .btn-cu:hover p:before {
  top: -50%;
  transform: rotate(5deg);
}

.buttons .btn-cu:hover p:after {
  top: 50%;
  transform: translateY(-50%);
}

.buttons .btn-cu.start {
  background-color: #2d8fbe;
  box-shadow: 0px 5px 10px -10px rgba(0, 0, 0, 0.2);
  transition: all 0.2s ease;
}

.buttons .btn-cu.start p:before {
  top: -50%;
  transform: rotate(5deg);
}

.buttons .btn-cu.start p:after {
  color: white;
  transition: all 0s ease;
  content: attr(data-start);
  top: 50%;
  transform: translateY(-50%);
  animation: start 0.3s ease;
  animation-fill-mode: forwards;
}

@keyframes start {
  from {
    top: -50%;
  }
}

.buttons .btn-cu.start:hover:before, .buttons .btn-cu.start:hover:after {
  display: none;
}

.buttons .btn-cu.start:hover span {
  display: none;
}

.buttons .btn-cu:active {
  outline: none;
  border: none;
}

.buttons .btn-cu:focus {
  outline: 0;
}
.center {
	width: 100%;
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	flex-direction: column;
	margin: 0 0 20px;
}
.center img{
	width: 100%;
	margin: 0 0 20px;
}
.center:last-child {
	margin: 0 !important;
}
.section1{
	background-color: #2d8fbe;
	color: #fff;
}
.content{
	background-color: #2d8fbe;
	padding: 20px;
	float: left;
	box-shadow: 2px 10px 20px rgba(0, 0, 0, .4);
	color: #ffffff;
	width: 100%;
	border-radius: 30px;
}
.container>img {
	width: 100%;
	float: left;
	margin: 0 0 20px;
}

.flexgroup>img {
	width: 33%;
	margin: 0 0 20px;
}

.flexgroup {
	width: 100%;
	float: left;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 20px;
}

.flexgroupbox {
	width: 49%;
	padding: 15px;
	margin: 0 0 20px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	color: #ffffff;
	background-color: transparent;
}

.flexgroupbox>img {
	width: 100%;
	float: left;
	object-fit: cover;
	height: 300px;
	margin: 0 0 20px;
}
.box{
	background-color: #fff;
	color: #000;
	width: 33%;
	box-shadow: 2px 5px 10px rgba(0, 0, 0, .3);
	transition: 0.3s;
}
.box:hover{
	transform: translateY(-4px);
	background-color: #2d8fbe;
	color: #fff;
}
h4 {
	font-size: 20px;
}
.formsection {
	background: url(../img/img7.jpg) no-repeat center;
	background-size: cover;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
}

.formsection:before {
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .2);
	backdrop-filter: blur(10px);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.formsection .container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 3;
}

.formsection .para {
	text-align: center;
	font-size: 28px;
	line-height: 1.5;
}

.formbox {
	width: 100%;
	float: left;
	max-width: 600px;
	padding: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.formfield {
	width: 100%;
	height: 50px;
	margin: 0 0 10px;
	padding: 0 10px;
	border: none;
	background: #f3f3f3;
	border: solid 1px #333;
	color: #000;
	font-size: 15px;
	border-radius: 10px;
}

.textarea-cu {
	width: 100%;
	height: 100px;
	margin: 0 0 10px;
	padding: 10px;
	border: none;
	background: #f3f3f3;
	border: solid 1px #333;
	color: #000;
	font-size: 15px;
	border-radius: 10px;
}

.formfield::placeholder,
.textarea-cu::placeholder {
	color: #333;
}

.formbutton {
	width: 100%;
	float: left;
	height: 50px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border: none;
	background: #217ba5;
	color: #fff;
	cursor: pointer;
	outline: 0 !important;
	border-radius: 10px;
}
.form-w{
	width: 49.5%;
}
footer {
	background-color: #2d8fbe;
	padding: 20px 0 ;
	color: #fff;
}

footer .footer-text {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	float: left;
}

.footerlinks {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 20px;
	flex-wrap: wrap;
	margin: 0 0 20px;
}

footer .para>a {
	color: #fff;
	text-decoration: underline !important;
}
.footerlinks a {
	font-size: 14px;
	color: #ffffff;
	margin: 0 6px;
}

.footerlinks a:hover {
	text-decoration: underline !important;
}

.copyrights {
	font-size: 14px;
	color: #fff;
	float: left;
	text-align: center;
	width: 100%;
	margin: 10px 0;
}

.text-white {
	font-size: 14px;
	margin: 0 0 10px !important;
}

.cookiesection {
	width: 100%;
	float: left;
	min-height: calc(100vh - 126px);
	padding: 40px 0;
	margin-top: 72px;
}

.cookiesection h2 {
	font-size: 22px;
	font-weight: 600;
}

.cookiesection p {
	font-size: 14px;
	line-height: 20px;
}

.cookiesection p strong {
	font-weight: 600;
}

.cookiesection p .bolder {
	display: block;
	margin: 30px 0 10px;
	font-weight: 600;
	font-size: 16px;
	text-align: center;
}

.backbutton {
	float: left;
	display: inline-flex;
	align-items: center;
	margin: 30px 0 20px;
	padding: 6px 8px;
	border-radius: 4px;
	font-size: 13px;
	font-weight: 600;
	color: var(--blue-dark) !important;
	border: solid 1px var(--blue-dark);
	;
}

.backbutton img {
	width: 15px;
	margin: 0 5px 0 0;
	transition: all .3s ease;
}

.backbutton:hover {
	background: var(--blue-dark);
	;
	color: #fff !important;
}

.backbutton:hover img {
	filter: saturate(0) brightness(10);
}

.alert {
	background: rgba(0, 0, 0, 0.7) !important;
	color: #ffffff !important;
	position: fixed !important;
	bottom: 10px;
	margin-bottom: 0 !important;
	left: 26px;
	max-width: 100%;
	text-align: center;
	width: 300px;
	margin: auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	padding: 20px;
	align-items: center;
	border-radius: 20px;
}

.alert-dismissible {
	z-index: +3;
}

.alert-close {
	border: 1px solid transparent;
	border-radius: 4px;
	background: #862041;
	color: white;
	padding: 0px !important;
	width: 3rem;
	height: 2rem;
	font-size: 14px;
}

.hide {
	display: none;
}

span {
	font-weight: bold;
}

.alert p {
	font-size: 14px;
	margin: 0 0 20px !important;
	width: 100%;
	float: left;
}

.hide {
	display: none;
}

.alert-close {
	padding: 0px 9px !important;
	border: 1px solid transparent;
	border-radius: 4px;
	background: #862041;
	color: white;
	margin: 0 !important;
	font-size: 14px;
}

.agebtn {
	width: auto;
	height: 56px;
	border-radius: 4px;
	padding: 0 65px 0 20px;
	margin-top: 20px;
	display: inline-flex;
	align-items: center;
	background: #397482;
	color: #fff !important;
	position: relative;
	font: 600 18px 'Roboto', sans-serif;
	text-transform: uppercase;
	overflow: hidden;
	transition: all .3s ease;
	text-decoration: none;

}

.agebtn:before {
	content: '';
	width: 45px;
	height: 100%;
	background: #397482;
	position: absolute;
	right: 0;
	top: 0;
}

.agebtn:after {
	content: '';
	top: 30px;
	right: 4px;
	border: solid transparent;
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #fff;
	border-width: 12px;
	margin-top: -15px;
}

.agebtn:hover {
	background: #2a5f6b;
}

.modal-open .modal {
	background: #000;
}

.modal-custom {
	padding: 80px;
	max-width: 780px !important;
}

.modal-content h3 {
	color: #ffffff;
	font-size: 2rem;
	margin-bottom: 1.5rem;
	text-shadow: 0 0 10px #57575780, 0 0 20px #d4d4d44d, 0 0 30px #ffd7001a;
}

.age-icon {
	font-size: 4rem;
	margin-bottom: 1.5rem;
}

.age-text {
	color: #ffffff;
	font-size: 1.2rem;
	margin-bottom: 1.5rem;
}

.age-buttons {
	gap: 1rem;
	margin-bottom: 1.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
}

.age-btn {
	border: none;
	border-radius: 12px;
	cursor: pointer;
	flex: 1 1;
	font-size: 1rem;
	font-weight: 600;
	padding: 1rem;
	transition: all .3s ease;
}

.yes-btn {
	background: linear-gradient(135deg, #2d8fbe, #237398);
	color: #ffffff;
	padding: 15px 30px;

}

.no-btn {
	background: #fff;
	border: 1px solid #ffffff33;
	color: #000000;
	padding: 15px 30px;
}

.age-disclaimer {
	color: #ffffff;
	font-size: .9rem;
	line-height: 1.5;
}

.modal-content {
	background: #2d8fbe;
	border-radius: 12px;
	backdrop-filter: blur(10px);
	border: 2px solid #000000;
	padding: 20px 30px 40px;
	color: #fff;
	text-align: center;
	box-shadow: 0 0 10px #000, 0 0 20px #2d8fbe, 0 0 30px #2d8fbe;
}

.modal-content h2 {
	font: 600 22px 'Roboto', sans-serif;
}

.modal-content h2 span {
	font-size: 18px;
	font-weight: 400;
	display: block;
	margin: 10px 0 0;
}

.yes-btn:hover {
	transform: translateY(-2px);
}

.no-btn:hover {
	background: #e0e0e0;
}

@media (max-width:800px) {

	.banner .container {
		min-height: 200px;
	}
	.banner{
		padding: 80px 0 30px 0;
	}
	h1 {
		font-size: 20px;
	}

	.h2 {
		font-size: 20px;
	}

	.para {
		font-size: 14px;
	}

	.flexbox {
		flex-direction: column;
	}

	.flexbox>img {
		max-width: 100%;
		order: 1;
		margin: 0 0 15px;
	}

	.flexbody,
	.flexbox>.para {
		padding: 0 !important;
		order: 2;
	}

	footer .footer-text {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}

	.flexgroupbox {
		width: 100%;
	}

	.formfield {
		width: 100%;
	}

	.formbutton {
		width: 100%;
	}

	.flexbody {
		margin: 0 !important;
		padding: 20px !important;
	}

	.footerlinks {
		justify-content: center;
		margin: 10px 0;
	}

	.flexbody {
		margin: 0 !important;
		padding: 20px !important;
		width: 100%;
		float: left;
	}

	.footerlinks:first-child {
		width: 100%;
	}

	.form-box,
	.info-box {
		width: 100%;
	}

	.video {
		height: 190px;
	}
	.item-w {
		height: 260px !important;
	}

	.modal-custom {
		padding: 20px;
	}

	.accordion {
		width: 100% !important;
	}

	.accordion-title {
		font-size: 14px !important;
	}

	.accordion-content p {
		font-size: 14px;
	}

	.flexbody {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		text-align: center;
	}
	.alert{
		width: 100%;
		left: 0;
	}
	.alert p{
		font-size: 12px;
	}

}

.accordion {
	width: 100%;
	margin: auto;
	overflow: hidden;
	font-weight: bold;
	float: left;
	background-color: transparent;
}

.accordion-item {
	border: none;
	background-color: transparent;
}

.accordion-title {
	background: #2d8fbe;
	color: rgb(255, 255, 255);
	cursor: pointer;
	padding: 10px 20px;
	font-size: 18px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-align: left;
	margin: 0 0 10px;
	border-radius: 10px;
}

.accordion-title span {
	font-size: 24px;
	transition: transform 0.3s ease;
}

.accordion-title.active span {
	transform: rotate(45deg);
}

.accordion-content {
	color: #000000;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.4s ease;
	padding: 0 20px;
	text-align: left;
}

.accordion-content p {
	margin: 15px 0;
	font-weight: 400;
}

.accordion-content.open {
	max-height: 200px;
}